升级到xcode7,两个库找不到了。

iOS 码拜 7年前 (2015-11-12) 666次浏览
error: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/libtool: can””t open file: /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS9.0.sdk/usr/lib/libxml2.dylib (No such file or directory)
error: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/libtool: can””t open file: /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS9.0.sdk/usr/lib/libz.dylib (No such file or directory)
本人看了,这个位置确实没有这两个库了。可是6.4的SDK里就有。不晓得咋搞的,莫非这2个不是系统库?还是被别的库替代了?
解决方案:30分
后缀变了,不是没了
解决方案:10分
http://download.csdn.net/detail/u010712076/9125407
iOS学习视频,不要问本人哪里来,只管下载学习便是。
解决方案:15分
按照如下操作就可以了
http://www.iosask.com/?q-196.html

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明升级到xcode7,两个库找不到了。
喜欢 (0)
[1034331897@qq.com]
分享 (0)